Reference record for OID 1.3.6.1.4.1.232.0.6115

Parent
1.3.6.1.4.1.232.0 (0)
Node code
6115
Node name
cpqHePMMShutdownWarning
Numeric OID
1.3.6.1.4.1.232.0.6115
URN notation
urn:oid:1.3.6.1.4.1.232.0.6115
ASN.1 notation

{1 3 6 1 4 1 232 0 6115}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqHePMMShutdownWarning(6115)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqHePMMShutdownWarning(6115)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqHePMMShutdownWarning(6115)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqHePMMShutdownWarning(6115)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqHePMMShutdownWarning(6115)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqHePMMShutdownWarning(6115)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqHePMMShutdownWarning(6115)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqHePMMShutdownWarning(6115)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqHePMMShutdownWarning(6115)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqHePMMShutdownWarning(6115)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqHePMMShutdownWarning(6115)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqHePMMShutdownWarning(6115)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqHePMMShutdownWarning(6115)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqHePMMShutdownWarning(6115)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqHePMMShutdownWarning(6115)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqHePMMShutdownWarning(6115)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/6115
  • /ISO/Identified-Organization/6/1/4/1/232/0/6115
  • /ISO/3/6/1/4/1/232/0/6115
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqHePMMShutdownWarning
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqHePMMShutdownWarning
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqHePMMShutdownWarning
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqHePMMShutdownWarning
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqHePMMShutdownWarning
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqHePMMShutdownWarning
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqHePMMShutdownWarning
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqHePMMShutdownWarning
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqHePMMShutdownWarning
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqHePMMShutdownWarning
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqHePMMShutdownWarning
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqHePMMShutdownWarning
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqHePMMShutdownWarning
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqHePMMShutdownWarning
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqHePMMShutdownWarning
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqHePMMShutdownWarning
  • Additional combinations skipped.

Descriptions

cpqHePMMShutdownWarning — HPE networking MIB copies (LibreNMS/Observium Community)

HPE Persistent Memory Health Warning. The HPE Persistent Memory Module reported an unsafe shutdown.

Source records

cpqHePMMShutdownWarning

Status in source: unspecified.

Names: cpqHePMMShutdownWarning

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqHePMMShutdownWarning",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqHeNvdimmProcessorNum",
    ",",
    "cpqHeNvdimmDimmNum",
    "}",
    "DESCRIPTION",
    "\"HPE Persistent Memory Health Warning. The HPE Persistent Memory Module reported an unsafe shutdown.\"",
    "::=",
    "6115"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqHeNvdimmProcessorNum",
        "cpqHeNvdimmDimmNum"
      ]
    ],
    [
      "DESCRIPTION",
      "HPE Persistent Memory Health Warning. The HPE Persistent Memory Module reported an unsafe shutdown."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHLTH-MIB

    Published definition
    cpqHePMMShutdownWarning TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqHeNvdimmProcessorNum, cpqHeNvdimmDimmNum }
            DESCRIPTION
                "HPE Persistent Memory Health Warning. The HPE Persistent Memory Module reported an unsafe shutdown."
    
            --#TYPE "Unsafe shutdown of memory module (6115)"
            --#SUMMARY "The HPE Persistent Memory Module reported an unsafe shutdown (Processor %d DIMM %d)."
            --#ARGUMENTS {2,3}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE DEGRADED
            --#SIMPLE_SEVERITY CRITICAL
            --#HWSTATUS_CATEGORY MEMORY
            --#ACTION "Check Integrated Management Log (IML) for additional information. If the issue persists, check if the system firmware is latest, including the system programmable logic device and system ROM. Check power supply and replace if needed."
            ::= 6115
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoGUIDCanonical'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}
    · Download CPQHLTH-MIB

    Related source files and packages:


    Source location: CPQHLTH-MIB::cpqHePMMShutdownWarning.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.153279+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.13603714 sCellEventTrap-0e-8200
1.3.6.1.4.1.232.0.13603715 sCellEventTrap-0e-8300
1.3.6.1.4.1.232.0.13603716 sCellEventTrap-0e-8400
1.3.6.1.4.1.232.0.13603717 sCellEventTrap-0e-8500
1.3.6.1.4.1.232.0.13603718 sCellEventTrap-0e-8600
1.3.6.1.4.1.232.0.13603719 sCellEventTrap-0e-8700
1.3.6.1.4.1.232.0.13603720 sCellEventTrap-0e-8800
1.3.6.1.4.1.232.0.13603721 sCellEventTrap-0e-8900
1.3.6.1.4.1.232.0.13603722 sCellEventTrap-0e-8a00
1.3.6.1.4.1.232.0.13603723 sCellEventTrap-0e-8b00
1.3.6.1.4.1.232.0.13603724 sCellEventTrap-0e-8c00
1.3.6.1.4.1.232.0.13603725 sCellEventTrap-0e-8d00
1.3.6.1.4.1.232.0.13603726 sCellEventTrap-0e-8e00
1.3.6.1.4.1.232.0.13603727 sCellEventTrap-0e-8f00
1.3.6.1.4.1.232.0.13603728 sCellEventTrap-0e-9000
1.3.6.1.4.1.232.0.13603729 sCellEventTrap-0e-9100
1.3.6.1.4.1.232.0.13603730 sCellEventTrap-0e-9200
1.3.6.1.4.1.232.0.13603731 sCellEventTrap-0e-9300
1.3.6.1.4.1.232.0.13603732 sCellEventTrap-0e-9400
1.3.6.1.4.1.232.0.13603733 sCellEventTrap-0e-9500
1.3.6.1.4.1.232.0.13603734 sCellEventTrap-0e-9600
1.3.6.1.4.1.232.0.13603735 sCellEventTrap-0e-9700
1.3.6.1.4.1.232.0.13603736 sCellEventTrap-0e-9800
1.3.6.1.4.1.232.0.13603737 sCellEventTrap-0e-9900
1.3.6.1.4.1.232.0.13603738 sCellEventTrap-0e-9a00
1.3.6.1.4.1.232.0.13603739 sCellEventTrap-0e-9b00
1.3.6.1.4.1.232.0.13603740 sCellEventTrap-0e-9c00
1.3.6.1.4.1.232.0.13603741 sCellEventTrap-0e-9d00
1.3.6.1.4.1.232.0.13603742 sCellEventTrap-0e-9e00
1.3.6.1.4.1.232.0.13603743 sCellEventTrap-0e-9f00
1.3.6.1.4.1.232.0.13603744 sCellEventTrap-0e-a000
1.3.6.1.4.1.232.0.13603745 sCellEventTrap-0e-a100
1.3.6.1.4.1.232.0.13603746 sCellEventTrap-0e-a200
1.3.6.1.4.1.232.0.13603747 sCellEventTrap-0e-a300
1.3.6.1.4.1.232.0.13603748 sCellEventTrap-0e-a400
1.3.6.1.4.1.232.0.13603749 sCellEventTrap-0e-a500
1.3.6.1.4.1.232.0.13603750 sCellEventTrap-0e-a600
1.3.6.1.4.1.232.0.13603751 sCellEventTrap-0e-a700
1.3.6.1.4.1.232.0.13603752 sCellEventTrap-0e-a800
1.3.6.1.4.1.232.0.13603753 sCellEventTrap-0e-a900
1.3.6.1.4.1.232.0.13603754 sCellEventTrap-0e-aa00
1.3.6.1.4.1.232.0.13603840 sCellEventTrap-0f-0000
1.3.6.1.4.1.232.0.13603841 sCellEventTrap-0f-0100
1.3.6.1.4.1.232.0.13603842 sCellEventTrap-0f-0200
1.3.6.1.4.1.232.0.13603843 sCellEventTrap-0f-0300
1.3.6.1.4.1.232.0.13603844 sCellEventTrap-0f-0400
1.3.6.1.4.1.232.0.13603845 sCellEventTrap-0f-0500
1.3.6.1.4.1.232.0.13603846 sCellEventTrap-0f-0600
1.3.6.1.4.1.232.0.13603847 sCellEventTrap-0f-0700
1.3.6.1.4.1.232.0.13603848 sCellEventTrap-0f-0800